Subject: Re: forcedeth problems on 2.6.20-rc6-mm3

From: Jeff Garzik <[email-masked]>
Date: Fri, 09 Feb 2007 09:50:21 -0500

Tobias Diedrich wrote:
> Tobias Diedrich wrote:
>> Ayaz Abdulla wrote:
>>> For all those who are having issues, please try out the attached patch.
>> Will try.
> 
> Does not apply cleanly against 2.6.20, is this one fixed up right?

It probably needs to be top of 2.6.20-git-latest or 2.6.20-rc6-mm3.

IOW, the forcedeth changes in question are not in 2.6.20, and you need 
to apply the patch on top of the latest batch of forcedeth changes.

	Jeff